
             .content { display: none; margin-top: 25px;}
            
             .expander.expanded {
                padding-left: 13px;
                background-position: left center;
                background-repeat: no-repeat;
                background-image: url(images/expanded.gif);
                
            }
        
            .expander.collapsed {
                padding-left: 13px;
                background-position: left center;
                background-repeat: no-repeat;
                background-image: url(images/collapsed.gif);
           
			}        


             .expander {
                font-weight:500;
                font-size:125%;
                text-decoration:none;
				
            }
                
           
        
        
            .holder-frame {
               background-color: rgba(234,196,233,0.35);
               border-radius: 2px;
               box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
               padding: 10px;
               width: 95%;
           }